Table of Contents

Module: mktap | Twisted-0.17.4/twisted/scripts/mktap.py
--- | ---

Implementation module for the `mktap` command.

Imported modules |
--- | ---
import cPickle import glob import os import string import sys import traceback from twisted.internet import app, tcp from twisted.manhole import service from twisted.protocols import telnet from twisted.python import usage from twisted.python.plugin import getPlugIns from twisted.spread import pb
Functions |
getModule run
| getModule

    getModule ( type )

| run

    run ()

Classes |

GeneralOptions |

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:19 2002 by HappyDoc version 2.0